.Character-Style,.Character-Style-1
{
	font-family: nixie-one-n4, serif;
}

#u6290-4,#u6289-4,#u6288-4,#u6292-4,#u6291-4,#u6282.PamphletThumbSelected #u6283-4 p,#u6283-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5740-4,#u5749-4,#u5747-4,#u5750-4,#u5746-4,#u5748-4,#u5758.PamphletThumbSelected #u5759-4 p,#u5759-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5742-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u9956-4
{
	font-family: roboto-i2, sans-serif;
}

#u548-2,#u553-2,#u1557-2,#u4364-2,#u555-2
{
	font-family: bebas-neue-n4, sans-serif;
}

#u6973-7,#u6829-12,#u6829-13,#u6829-26,#u6829-27,#u6829-32,#u6829-33,#u548-17,#u548-18,#u548-28,#u548-29,#u548-33,#u548-34,#u548-38,#u548-42,#u548-47,#u553-5,#u553-7,#u553-12,#u553-13,#u1557-9,#u1557-10,#u1557-22,#u4364-14,#u4362-13,#u555-4,#u555-5,#u555-22
{
	font-family: roboto-n3, sans-serif;
}

#u548-7,#u548-9,#u548-11,#u548-13,#u548-15,#u548-31,#u548-35,#u548-39,#u548-43,#u548-46,#u553-9,#u555-19
{
	font-family: roboto-i3, sans-serif;
}

#u6837-10
{
	font-family: roboto-n2, sans-serif;
}

